<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=GBK" />
<title>登录成功  正在进入管理中心...</title>
</head>


<script language="JavaScript" type="text/JavaScript">
function chatWin() {
woiwo=window.open('fw/main.jsp','CMS4J','resizable=yes,scrollbars=no,toolbar=no,menubar=no,fullscreen=no');
woiwo.moveTo(0,0);
woiwo.resizeTo(screen.availWidth,screen.availHeight);
woiwo.outerWidth=screen.availWidth;
woiwo.outerHeight=screen.availHeight;
window.opener=null;
//window.close();
}
</script>

<body onload="chatWin()">

</body>
</html>
